| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
wfstream.h File Reference

## Classes

class | wxTempFileOutputStream
| wxTempFileOutputStream is an output stream based on wxTempFile. More...
class | wxFFileOutputStream
| This class represents data written to a file. More...
class | wxFileOutputStream
| This class represents data written to a file. More...
class | wxFileInputStream
| This class represents data read in from a file. More...
class | wxFFileInputStream
| This class represents data read in from a file. More...
class | wxFFileStream
| This stream allows both reading from and writing to a file using buffered STDIO functions. More...
class | wxFileStream
| This class represents data that can be both read from and written to a file. More...